local fn = _gn(0xF75B0D629E1C063D)
--- SET_PED_INTO_VEHICLE
-- @param ped :
-- @param vehicle :
-- @param seatIndex :
function Global.SetPedIntoVehicle(ped, vehicle, seatIndex)
	return _in2(fn, ped, vehicle, seatIndex)
end
